<?php
class TimeAgoCalculator {

public function timeAgo($pastTimestamp) {
$currentTime = time();
$timeDifference = $currentTime - $pastTimestamp;

// Less than a minute
if ($timeDifference < 60) {
return $timeDifference . " seconds ago";
}

// Less than an hour
if ($timeDifference < 3600) {
return round($timeDifference / 60) . " minutes ago";
}

// Less than a day
if ($timeDifference < 86400) {
return round($timeDifference / 3600) . " hours ago";
}

// Less than a week
if ($timeDifference < 604800) {
return round($timeDifference / 86400) . " days ago";
}

// Less than a month
if ($timeDifference < 2592000) {
return round($timeDifference / 604800) . " weeks ago";
}

// Less than a year
if ($timeDifference < 31536000) {
return round($timeDifference / 2592000) . " months ago";
}

// More than a year
return round($timeDifference / 31536000) . " years ago";
}
}

// Usage
$timeAgoCalculator = new TimeAgoCalculator();
//$pastTimestamp = strtotime("2023-07-01 12:34:00");  // Example timestamp
//echo $timeAgoCalculator->timeAgo($pastTimestamp);