<!doctype html>
<html lang="en">

  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>mgmtflow - Authentication Required</title>
    <!-- CSS files -->
    <link href="./dist/css/tabler.min.css?1692663652" rel="stylesheet"/>
    <link href="./dist/css/tabler-flags.min.css?1692663652" rel="stylesheet"/>
    <link href="./dist/css/tabler-payments.min.css?1692663652" rel="stylesheet"/>
    <link href="./dist/css/tabler-vendors.min.css?1692663652" rel="stylesheet"/>
    <link href="./dist/css/demo.min.css?1692663652" rel="stylesheet"/>
      <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
      <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
      <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

      <link href='https://fonts.googleapis.com/css?family=Urbanist' rel='stylesheet'>
    <style>
      @import url('https://rsms.me/inter/inter.css');
      :root {
      	--tblr-font-sans-serif: 'Inter Var', -apple-system, BlinkMacSystemFont, San Francisco, Urbanist, Segoe UI, Roboto, Helvetica Neue, sans-serif;
      }
      body {
      	font-feature-settings: "cv03", "cv04", "cv11";
      }
    </style>
  </head>

  <body  class=" d-flex flex-column">
    <script src="./dist/js/demo-theme.min.js?1684106062"></script>
    <div class="page page-center">
      <div class="container container-tight py-4">
        <div class="text-center mb-4">
          <a href="." class="navbar-brand navbar-brand-autodark"><img src="./static/logomain.png" alt=""></a>
        </div>
        <div class="card card-md">
          <div class="card-body">
            <h3 class="h2 text-center mb-4">Authentication Required</h3>
              <p class="text-muted text-center"></p>
            <form method="POST" autocomplete="off" id="loginFormMF">
              <div class="mb-3">
                <label class="form-label">Email address</label>
                <input type="email" name="username" class="form-control" placeholder="email@business.com" autocomplete="off" required="">
              </div>
              <div class="mb-2">
                <label class="form-label">
                  Password
                </label>
                <div class="input-group input-group-flat">
                  <input type="password" name="password" class="form-control"  placeholder="Your password"  autocomplete="off" required="">
                  <span class="input-group-text">
                    <a href="#" class="link-secondary" title="Show password" data-bs-toggle="tooltip"><!-- Download SVG icon from http://tabler-icons.io/i/eye -->
                    </a>
                  </span>
                </div>
              </div>
              <div class="form-footer">
                <button id="loginsubmit" type="submit" class="btn btn-mf1 text-mf1 w-100">Sign in</button>
              </div>
            </form>
          </div>
        </div>
    </div>
    <!-- Libs JS -->
    <!-- Tabler Core -->
    <script src="./dist/js/tabler.min.js?1684106062" defer></script>
    <script src="./dist/js/demo.min.js?1684106062" defer></script>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.2/dist/js/bootstrap.min.js"></script>


        <script>
            let loginReset = false;
            let timer;

            $("#loginFormMF").submit(function(event) {
                event.preventDefault(); // Prevent default submission

                if (loginReset) return;
                loginReset = true;

                var formData = new FormData(this);
                formData.append('action', 'loginSubmit');

                var username = $("#username").val();
                var password = $("#password").val();

                // AJAX submission
                $.ajax({
                    type: "POST",
                    url: "api/auth.php", // Replace with your URL
                    data: formData,
                    contentType: false,  // Required for FormData
                    processData: false,  // Required for FormData

                    success: function(response) {
                        console.log("Success:", response);
                        if (response.login=="1") {
                            console.log("[LOGIN] Successful login.");
                            $("#loginsubmit").text("Success, please wait"); // Change button text
                            window.location.href = "dashboard.php";
                        } else {
                            console.log("[LOGIN] Failed login.");

                            $('#username').val('');
                            $('#password').val('');
                            // Set the placeholder back to the original
                            $('#username').attr('placeholder', 'Enter your username');
                            $('#password').attr('placeholder', 'Enter your password');


                            console.log("Username after clear: " + $('#username').val());

                            let secondsLeft = 3;

                            $("#loginsubmit").css('opacity', 0);
                            $("#loginsubmit").addClass('btn-warning btn-pill text-white').animate({opacity: 0.5}, 300);;
                            $("#loginsubmit").text('Login Failed. Please try again')
                                .animate({opacity: 1}, 300);

                            timer = setInterval(() => {
                                $("#loginsubmit").text(`Login Failed - Retry in ${secondsLeft--}s`);
                            }, 1000);

                            setTimeout(() => {
                                clearInterval(timer); // Clear the timer
                                $("#loginsubmit").animate({opacity: 0}, 100, function() {
                                    $(this).text('Sign In')
                                        .animate({opacity: 1}, 300).removeClass('btn-warning btn-pill text-white');

                                    loginReset = false;
                                });
                            }, 4000);

                        }
                    },
                    error: function(jqXHR, textStatus, errorThrown) {
                        console.log("ERROR " + errorThrown);
                        // Show an error message inside the modal
                    }
                });
            });
        </script>

  </body>
</html>