<?php
class SecureDB {
    private $host = 'localhost';
    private $user = 'fergz_mgmtflowbeta';
    private $password = 'Q!]RvC=NrHRp';
    private $database = 'fergz_mgmtflowbeta';
    private $conn;

    public function __construct() {
        $this->conn = new mysqli($this->host, $this->user, $this->password, $this->database);

        if ($this->conn->connect_error) {
            die("Connection failed: " . $this->conn->connect_error);
        }

        $this->conn->set_charset("utf8");
    }

    public function query($sql, $params = []) {
        $stmt = $this->conn->prepare($sql);

        if ($stmt === false) {
            die("SQL error: " . $this->conn->error);
        }

        if (!empty($params)) {
            $types = str_repeat('s', count($params));
            $stmt->bind_param($types, ...$params);
        }

        $stmt->execute();

        if ($stmt->error) {
            die("SQL error: " . $stmt->error);
        }

        $result = $stmt->get_result();
        $stmt->close();

        return $result;
    }

    public function close() {
        $this->conn->close();
    }
}

// Usage example
$db = new SecureDB();
?>